[Car Classes]
alfa_romeo_giulietta_qv=Road
alfa_romeo_giulietta_qv_le=Road
bmw_1m=Road
bmw_m3_e30=Road
bmw_m3_e30_dtm=TC
bmw_m3_e30_gra=Road
bmw_m3_e92=Road
bmw_m3_gt2=GT2
bmw_z4=Road
bmw_z4_gt3=GT3
ferrari_458=Road
ferrari_458_gt2=GT2
ferrari_f40=Road
ferrari_laferrari=Road
ks_abarth500_assetto_corse=Cup
ks_alfa_33_stradale=Road
ks_alfa_giulia_qv=Road
ks_alfa_mito_qv=Road
ks_alfa_romeo_155_v6=TC
ks_alfa_romeo_4c=Road
ks_alfa_romeo_gta=Road
ks_audi_a1s1=Road
ks_audi_r18_etron_quattro=LMP1
ks_audi_r8_lms=GT3
ks_audi_r8_lms_2016=GT3
ks_audi_r8_plus=Road
ks_audi_sport_quattro=Road
ks_audi_sport_quattro_rally=Rally
ks_audi_sport_quattro_s1=Road
ks_audi_tt_cup=Cup
ks_audi_tt_vln=Cup
ks_bmw_m235i_racing=Cup
ks_bmw_m4=Road
ks_bmw_m4_akrapovic=Road
ks_corvette_c7_stingray=Road
ks_corvette_c7r=GTE
ks_ferrari_250_gto=Road
ks_ferrari_312_67=F1
ks_ferrari_330_p4=GT
ks_ferrari_488_gt3=GT3
ks_ferrari_488_gt3_2020=GT3
ks_ferrari_488_gtb=Road
ks_ferrari_812_superfast=Road
ks_ferrari_f138=F1
ks_ferrari_f2004=F1
ks_ferrari_fxx_k=Cup
ks_ferrari_sf15t=F1
ks_ferrari_sf70h=F1
ks_ford_escort_mk1=Road
ks_ford_gt40=VintageGT
ks_ford_mustang_2015=Road
ks_glickenhaus_scg003=GT3
ks_lamborghini_aventador_sv=Road
ks_lamborghini_countach=Road
ks_lamborghini_countach_s1=Road
ks_lamborghini_gallardo_sl=Road
ks_lamborghini_gallardo_sl_s3=Road
ks_lamborghini_huracan_gt3=GT3
ks_lamborghini_huracan_performante=Road
ks_lamborghini_huracan_st=Cup
ks_lamborghini_miura_sv=Road
ks_lamborghini_sesto_elemento=Road
ks_lotus_25=F1
ks_lotus_3_eleven=Cup
ks_lotus_72d=F1
ks_maserati_250f_12cyl=F1
ks_maserati_250f_6cyl=F1
ks_maserati_alfieri=Road
ks_maserati_gt_mc_gt4=GT4
ks_maserati_levante=Road
ks_maserati_mc12_gt1=GT1
ks_maserati_quattroporte=Road
ks_mazda_787b=Group-C
ks_mazda_miata=Road
ks_mazda_mx5_cup=Cup
ks_mazda_mx5_nd=Road
ks_mazda_rx7_spirit_r=Road
ks_mazda_rx7_tuned=Road
ks_mclaren_570s=Road
ks_mclaren_650_gt3=GT3
ks_mclaren_f1_gtr=VintageGT
ks_mclaren_p1=Road
ks_mclaren_p1_gtr=Road
ks_mercedes_190_evo2=TC
ks_mercedes_amg_gt3=GT3
ks_mercedes_c9=Group-C
ks_nissan_370z=Road
ks_nissan_gtr=Road
ks_nissan_gtr_gt3=GT3
ks_nissan_skyline_r34=Road
ks_pagani_huayra_bc=Road
ks_porsche_718_boxster_s=Road
ks_porsche_718_boxster_s_pdk=Road
ks_porsche_718_cayman_s=Road
ks_porsche_718_spyder_rs=Road
ks_porsche_908_lh=VintageGT
ks_porsche_911_carrera_rsr=RSR
ks_porsche_911_gt1=GT1
ks_porsche_911_gt3_cup_2017=Cup
ks_porsche_911_gt3_r_2016=GT3
ks_porsche_911_gt3_rs=Road
ks_porsche_911_r=Road
ks_porsche_911_rsr_2017=GTE
ks_porsche_917_30=VintageCanAm
ks_porsche_917_k=VintageGT
ks_porsche_918_spyder=Road
ks_porsche_919_hybrid_2015=LMP1
ks_porsche_919_hybrid_2016=LMP1
ks_porsche_935_78_moby_dick=Group-5
ks_porsche_962c_longtail=Group-C
ks_porsche_962c_shorttail=Group-C
ks_porsche_991_carrera_s=Road
ks_porsche_991_turbo_s=Road
ks_porsche_cayenne=Road
ks_porsche_cayman_gt4_clubsport=GT4
ks_porsche_cayman_gt4_std=Road
ks_porsche_macan=Road
ks_porsche_panamera=Road
ks_praga_r1=LMP3
ks_ruf_rt12r=Road
ks_ruf_rt12r_awd=Road
ks_toyota_ae86=Road
ks_toyota_ae86_drift=Road
ks_toyota_ae86_tuned=Road
ks_toyota_celica_st185=Rally
ks_toyota_gt86=Road
ks_toyota_supra_mkiv=Road
ks_toyota_supra_mkiv_drift=Road
ks_toyota_supra_mkiv_tuned=Road
ks_toyota_ts040=LMP1
ktm_xbow_r=Road
lotus_49=F1
lotus_98t=F1
lotus_evora_gtc=GT4
lotus_evora_gte=Road
lotus_evora_gte_carbon=Road
lotus_evora_gx=GT4
lotus_exige_240=Road
lotus_exige_s=Road
lotus_exige_s_roadster=Road
lotus_exige_scura=Road
lotus_exige_v6_cup=Cup
lotus_exos_125=Formula
mclaren_mp412c_gt3=GT3
mercedes_sls=Road
mercedes_sls_gt3=GT3
pagani_huayra=Road
pagani_zonda_r=GT
ruf_yellowbird=Road
shelby_cobra_427sc=Road
tatuusfa1=F3
[Car Codes]
Abarth 500 Assetto Corse=ks_abarth500_assetto_corse
Abarth 500 EsseEsse=
Abarth 500 S1=
Abarth 595 S1=
Abarth 595 S2=
Abarth 595 SS=
Alfa Romeo 155 V6 TI=ks_alfa_romeo_155_v6
Alfa Romeo 33 Stradale=ks_alfa_33_stradale
Alfa Romeo 4C=ks_alfa_romeo_4c
Alfa Romeo Giulia Quadrifoglio=ks_alfa_giulia_qv
Alfa Romeo Giulietta QV=alfa_romeo_giulietta_qv
Alfa Romeo Giulietta QV Launch Edition=alfa_romeo_giulietta_qv_le
Alfa Romeo GTA=ks_alfa_romeo_gta
Alfa Romeo MiTo QV=ks_alfa_mito_qv
Audi R18 e-tron 2014=ks_audi_r18_etron_quattro
Audi R8 LMS 2016=ks_audi_r8_lms_2016
Audi R8 LMS ULTRA 2014=ks_audi_r8_lms
Audi R8 V10 Plus=ks_audi_r8_plus
Audi S1=ks_audi_a1s1
Audi Sport Quattro=ks_audi_sport_quattro
Audi Sport Quattro S1 E2=ks_audi_sport_quattro_rally
Audi Sport quattro Step1=ks_audi_sport_quattro_s1
Audi TT Cup=ks_audi_tt_cup
Audi TT RS VLN=ks_audi_tt_vln
BMW 1 Series M S3=
BMW M1=bmw_1m
BMW M235i Racing=ks_bmw_m235i_racing
BMW M3 E30=bmw_m3_e30
BMW M3 E30 Drift=
BMW M3 E30 Group A=bmw_m3_e30_gra
BMW M3 E30 Sport Evolution=
BMW M3 E92=bmw_m3_e92
BMW M3 E92 Drift=
BMW M3 E92 S1=
BMW M3 GT2=bmw_m3_gt2
BMW M4 Coupe=ks_bmw_m4
BMW M4 Coupe Akrapovic Edition=ks_bmw_m4_akrapovic
BMW Z4 E89=bmw_z4
BMW Z4 E89 35is Drift=
BMW Z4 E89 35is S1=
BMW Z4 GT3=bmw_z4_gt3
Chevrolet Corvette C7 Stingray=ks_corvette_c7_stingray
Chevrolet Corvette C7R GTE=ks_corvette_c7r
Ferrari 250 GTO=ks_ferrari_250_gto
Ferrari 312/67=ks_ferrari_312_67
Ferrari 330 P4=ks_ferrari_330_p4
Ferrari 458 GT2=ferrari_458_gt2
Ferrari 458 Italia=ferrari_458
Ferrari 458 Italia S3=
Ferrari 488 GT3=ks_ferrari_488_gt3
Ferrari 488 GT3 Evo=ks_ferrari_488_gt3_2020
Ferrari 488 GTB=ks_ferrari_488_gtb
Ferrari 599XX EVO=
Ferrari 812 Superfast=ks_ferrari_812_superfast
Ferrari F1 312T 1975=
Ferrari F138=ks_ferrari_f138
Ferrari F2004=ks_ferrari_f2004
Ferrari F40=ferrari_f40
Ferrari F40 S3=
Ferrari FXX K=ks_ferrari_fxx_k
Ferrari FXX-K=
Ferrari LaFerrari=ferrari_laferrari
Ferrari SF15-T=ks_ferrari_sf15t
Ferrari SF70H=ks_ferrari_sf70h
Ford Escort RS1600=ks_ford_escort_mk1
Ford GT40=ks_ford_gt40
Ford Mustang 2015=ks_ford_mustang_2015
KTM X-Bow R=ktm_xbow_r
Lamborghini Aventador SV=ks_lamborghini_aventador_sv
Lamborghini Countach=ks_lamborghini_countach
Lamborghini Countach S1=ks_lamborghini_countach_s1
Lamborghini Gallardo SL=ks_lamborghini_gallardo_sl
Lamborghini Gallardo SL S3=
Lamborghini Gallardo SL Step3=ks_lamborghini_gallardo_sl_s3
Lamborghini Huracan GT3=ks_lamborghini_huracan_gt3
Lamborghini Huracan Performante=ks_lamborghini_huracan_performante
Lamborghini Huracan ST=ks_lamborghini_huracan_st
Lamborghini Miura=ks_lamborghini_miura_sv
Lamborghini Sesto Elemento=ks_lamborghini_sesto_elemento
Lotus 2 Eleven=
Lotus 2 Eleven GT4=
Lotus 25=ks_lotus_25
Lotus 3-Eleven=ks_lotus_3_eleven
Lotus 49=lotus_49
Lotus 72 D=ks_lotus_72d
Lotus 98T=lotus_98t
Lotus Elise S1=
Lotus Elise S2=
Lotus Elise SC=
Lotus Evora GTC=lotus_evora_gtc
Lotus Evora GTE=lotus_evora_gte
Lotus Evora GTE Carbon=lotus_evora_gte_carbon
Lotus Evora GX=lotus_evora_gx
Lotus Evora S=
Lotus Evora SR=
Lotus Exige 240=
Lotus Exige 240R=lotus_exige_240
Lotus Exige S=lotus_exige_s
Lotus Exige S Roadster=lotus_exige_s_roadster
Lotus Exige Scura=lotus_exige_scura
Lotus Exige V6 CUP=lotus_exige_v6_cup
Lotus Exos T125=lotus_exos_125
Lotus Exos T125 S1=
Maserati 250F 12 cylinder=ks_maserati_250f_12cyl
Maserati 250F 6 cylinder=ks_maserati_250f_6cyl
Maserati 250F 6C=
Maserati 250F T2 12C=
Maserati Alfieri=ks_maserati_alfieri
Maserati Granturismo MC GT4=ks_maserati_gt_mc_gt4
Maserati Levante S=ks_maserati_levante
Maserati MC12 GT1=ks_maserati_mc12_gt1
Maserati Quattroporte GTS=ks_maserati_quattroporte
Mazda 787B=ks_mazda_787b
Mazda Miata NA=ks_mazda_miata
Mazda MX5 Cup=ks_mazda_mx5_cup
Mazda MX5 ND=ks_mazda_mx5_nd
Mazda RX-7 Spirit R=ks_mazda_rx7_spirit_r
Mazda RX-7 Tuned=ks_mazda_rx7_tuned
McLaren 570S=ks_mclaren_570s
McLaren 650s GT3=ks_mclaren_650_gt3
McLaren F1 GTR=ks_mclaren_f1_gtr
McLaren MP4-12C=
McLaren MP4-12C GT3=mclaren_mp412c_gt3
McLaren P1=
McLaren P1â„¢=ks_mclaren_p1
McLaren P1â„¢ GTR=ks_mclaren_p1_gtr
Mercedes-Benz 190E EVO II=ks_mercedes_190_evo2
Mercedes-Benz AMG GT3=ks_mercedes_amg_gt3
Mercedes-Benz C9 1989=ks_mercedes_c9
Mercedes-Benz SLS AMG=mercedes_sls
Mercedes-Benz SLS AMG GT3=mercedes_sls_gt3
Nissan 370Z NISMO 2016=ks_nissan_370z
Nissan GT-R GT3=ks_nissan_gtr_gt3
Nissan GTR NISMO 2015=ks_nissan_gtr
Nissan Skyline GTR R34 V-Spec=ks_nissan_skyline_r34
Pagani Huayra=pagani_huayra
Pagani Huayra BC=ks_pagani_huayra_bc
Pagani Zonda R=pagani_zonda_r
Porsche 718 Boxster S=ks_porsche_718_boxster_s
Porsche 718 Boxster S PDK=ks_porsche_718_boxster_s_pdk
Porsche 718 Cayman S=ks_porsche_718_cayman_s
Porsche 718 RS 60 Spyder=ks_porsche_718_spyder_rs
Porsche 908 LH=ks_porsche_908_lh
Porsche 911 Carrera RSR 3.0=ks_porsche_911_carrera_rsr
Porsche 911 Carrera S=ks_porsche_991_carrera_s
Porsche 911 GT1-98=ks_porsche_911_gt1
Porsche 911 GT3 Cup 2017=ks_porsche_911_gt3_cup_2017
Porsche 911 GT3 R 2016=ks_porsche_911_gt3_r_2016
Porsche 911 GT3 RS=ks_porsche_911_gt3_rs
Porsche 911 R=ks_porsche_911_r
Porsche 911 RSR 2017=ks_porsche_911_rsr_2017
Porsche 911 Turbo S=ks_porsche_991_turbo_s
Porsche 917 K=ks_porsche_917_k
Porsche 917/30 Spyder=ks_porsche_917_30
Porsche 918 Spyder=ks_porsche_918_spyder
Porsche 919 Hybrid 2015=ks_porsche_919_hybrid_2015
Porsche 919 Hybrid 2016=ks_porsche_919_hybrid_2016
Porsche 926C Long=ks_porsche_962c_longtail
Porsche 935/78 'Moby Dick'=ks_porsche_935_78_moby_dick
Porsche 962C Short=ks_porsche_962c_shorttail
Porsche Cayenne Turbo S=ks_porsche_cayenne
Porsche Cayman GT4=ks_porsche_cayman_gt4_std
Porsche Cayman GT4 Clubsport=ks_porsche_cayman_gt4_clubsport
Porsche Macan Turbo=ks_porsche_macan
Porsche Panamera Turbo=ks_porsche_panamera
Praga R1=ks_praga_r1
RUF CTR Yellowbird=ruf_yellowbird
RUF RT 12R=
RUF RT 12R awd=
RUF RT12 R=ks_ruf_rt12r
RUF RT12 R AWD=ks_ruf_rt12r_awd
SCG 003C=ks_glickenhaus_scg003
Scuderia Glickenhaus Glickenhaus SCG 003=
Scuderia Glickenhaus P4/5 Competizione=
Shelby Cobra 427 S/C=shelby_cobra_427sc
Tatuus FA01=tatuusfa1
Toyota AE86=ks_toyota_ae86
Toyota AE86 Drift=ks_toyota_ae86_drift
Toyota AE86 Tuned=ks_toyota_ae86_tuned
Toyota Celica ST185 4WD Turbo=ks_toyota_celica_st185
Toyota GT86=ks_toyota_gt86
Toyota Supra MKIV=ks_toyota_supra_mkiv
Toyota Supra MKIV Drift=ks_toyota_supra_mkiv_drift
Toyota Supra MKIV Time Attack=ks_toyota_supra_mkiv_tuned
Toyota TS040 Hybrid=ks_toyota_ts040
[Car Names]
alfa_romeo_giulietta_qv=Alfa Romeo Giulietta QV
alfa_romeo_giulietta_qv_le=Alfa Romeo Giulietta QV Launch Edition
bmw_1m=BMW M1
bmw_m3_e30=BMW M3 E30
bmw_m3_e30_gra=BMW M3 E30 Group A
bmw_m3_e92=BMW M3 E92
bmw_m3_gt2=BMW M3 GT2
bmw_z4=BMW Z4 E89
bmw_z4_gt3=BMW Z4 GT3
ferrari_458=Ferrari 458 Italia
ferrari_458_gt2=Ferrari 458 GT2
ferrari_f40=Ferrari F40
ferrari_laferrari=Ferrari LaFerrari
ks_abarth500_assetto_corse=Abarth 500 Assetto Corse
ks_alfa_33_stradale=Alfa Romeo 33 Stradale
ks_alfa_giulia_qv=Alfa Romeo Giulia Quadrifoglio
ks_alfa_mito_qv=Alfa Romeo MiTo QV
ks_alfa_romeo_155_v6=Alfa Romeo 155 V6 TI
ks_alfa_romeo_4c=Alfa Romeo 4C
ks_alfa_romeo_gta=Alfa Romeo GTA
ks_audi_a1s1=Audi S1
ks_audi_r18_etron_quattro=Audi R18 e-tron 2014
ks_audi_r8_lms=Audi R8 LMS ULTRA 2014
ks_audi_r8_lms_2016=Audi R8 LMS 2016
ks_audi_r8_plus=Audi R8 V10 Plus
ks_audi_sport_quattro=Audi Sport Quattro
ks_audi_sport_quattro_rally=Audi Sport Quattro S1 E2
ks_audi_sport_quattro_s1=Audi Sport quattro Step1
ks_audi_tt_cup=Audi TT Cup
ks_audi_tt_vln=Audi TT RS VLN
ks_bmw_m235i_racing=BMW M235i Racing
ks_bmw_m4=BMW M4 Coupe
ks_bmw_m4_akrapovic=BMW M4 Coupe Akrapovic Edition
ks_corvette_c7_stingray=Chevrolet Corvette C7 Stingray
ks_corvette_c7r=Chevrolet Corvette C7R
ks_ferrari_250_gto=Ferrari 250 GTO
ks_ferrari_312_67=Ferrari 312/67
ks_ferrari_330_p4=Ferrari 330 P4
ks_ferrari_488_gt3=Ferrari 488 GT3
ks_ferrari_488_gt3_2020=Ferrari 488 GT3 Evo
ks_ferrari_488_gtb=Ferrari 488 GTB
ks_ferrari_812_superfast=Ferrari 812 Superfast
ks_ferrari_f138=Ferrari F138
ks_ferrari_f2004=Ferrari F2004
ks_ferrari_fxx_k=Ferrari FXX K
ks_ferrari_sf15t=Ferrari SF15-T
ks_ferrari_sf70h=Ferrari SF70H
ks_ford_escort_mk1=Ford Escort RS1600
ks_ford_gt40=Ford GT40
ks_ford_mustang_2015=Ford Mustang 2015
ks_glickenhaus_scg003=SCG 003C
ks_lamborghini_aventador_sv=Lamborghini Aventador SV
ks_lamborghini_countach=Lamborghini Countach
ks_lamborghini_countach_s1=Lamborghini Countach S1
ks_lamborghini_gallardo_sl=Lamborghini Gallardo SL
ks_lamborghini_gallardo_sl_s3=Lamborghini Gallardo SL Step3
ks_lamborghini_huracan_gt3=Lamborghini Huracan GT3
ks_lamborghini_huracan_performante=Lamborghini Huracan Performante
ks_lamborghini_huracan_st=Lamborghini Huracan ST
ks_lamborghini_miura_sv=Lamborghini Miura
ks_lamborghini_sesto_elemento=Lamborghini Sesto Elemento
ks_lotus_25=Lotus 25
ks_lotus_3_eleven=Lotus 3-Eleven
ks_lotus_72d=Lotus 72 D
ks_maserati_250f_12cyl=Maserati 250F 12 cylinder
ks_maserati_250f_6cyl=Maserati 250F 6 cylinder
ks_maserati_alfieri=Maserati Alfieri
ks_maserati_gt_mc_gt4=Maserati Granturismo MC GT4
ks_maserati_levante=Maserati Levante S
ks_maserati_mc12_gt1=Maserati MC12 GT1
ks_maserati_quattroporte=Maserati Quattroporte GTS
ks_mazda_787b=Mazda 787B
ks_mazda_miata=Mazda Miata NA
ks_mazda_mx5_cup=Mazda MX5 Cup
ks_mazda_mx5_nd=Mazda MX5 ND
ks_mazda_rx7_spirit_r=Mazda RX-7 Spirit R
ks_mazda_rx7_tuned=Mazda RX-7 Tuned
ks_mclaren_570s=McLaren 570S
ks_mclaren_650_gt3=McLaren 650s GT3
ks_mclaren_f1_gtr=McLaren F1 GTR
ks_mclaren_p1=McLaren P1â„¢
ks_mclaren_p1_gtr=McLaren P1â„¢ GTR
ks_mercedes_190_evo2=Mercedes-Benz 190E EVO II
ks_mercedes_amg_gt3=Mercedes-Benz AMG GT3
ks_mercedes_c9=Mercedes-Benz C9
ks_nissan_370z=Nissan 370Z NISMO 2016
ks_nissan_gtr=Nissan GTR NISMO 2015
ks_nissan_gtr_gt3=Nissan GT-R GT3
ks_nissan_skyline_r34=Nissan Skyline GTR R34 V-Spec
ks_pagani_huayra_bc=Pagani Huayra BC
ks_porsche_718_boxster_s=Porsche 718 Boxster S
ks_porsche_718_boxster_s_pdk=Porsche 718 Boxster S PDK
ks_porsche_718_cayman_s=Porsche 718 Cayman S
ks_porsche_718_spyder_rs=Porsche 718 RS 60 Spyder
ks_porsche_908_lh=Porsche 908 LH
ks_porsche_911_carrera_rsr=Porsche 911 Carrera RSR 3.0
ks_porsche_911_gt1=Porsche 911 GT1-98
ks_porsche_911_gt3_cup_2017=Porsche 911 GT3 Cup 2017
ks_porsche_911_gt3_r_2016=Porsche 911 GT3 R 2016
ks_porsche_911_gt3_rs=Porsche 911 GT3 RS
ks_porsche_911_r=Porsche 911 R
ks_porsche_911_rsr_2017=Porsche 911 RSR 2017
ks_porsche_917_30=Porsche 917/30 Spyder
ks_porsche_917_k=Porsche 917 K
ks_porsche_918_spyder=Porsche 918 Spyder
ks_porsche_919_hybrid_2015=Porsche 919 Hybrid 2015
ks_porsche_919_hybrid_2016=Porsche 919 Hybrid 2016
ks_porsche_935_78_moby_dick=Porsche 935/78 'Moby Dick'
ks_porsche_962c_longtail=Porsche 962C Long
ks_porsche_962c_shorttail=Porsche 962C Short
ks_porsche_991_carrera_s=Porsche 911 Carrera S
ks_porsche_991_turbo_s=Porsche 911 Turbo S
ks_porsche_cayenne=Porsche Cayenne Turbo S
ks_porsche_cayman_gt4_clubsport=Porsche Cayman GT4 Clubsport
ks_porsche_cayman_gt4_std=Porsche Cayman GT4
ks_porsche_macan=Porsche Macan Turbo
ks_porsche_panamera=Porsche Panamera Turbo
ks_praga_r1=Praga R1
ks_ruf_rt12r=RUF RT12 R
ks_ruf_rt12r_awd=RUF RT12 R AWD
ks_toyota_ae86=Toyota AE86
ks_toyota_ae86_drift=Toyota AE86 Drift
ks_toyota_ae86_tuned=Toyota AE86 Tuned
ks_toyota_celica_st185=Toyota Celica ST185 4WD Turbo
ks_toyota_gt86=Toyota GT86
ks_toyota_supra_mkiv=Toyota Supra MKIV
ks_toyota_supra_mkiv_drift=Toyota Supra MKIV Drift
ks_toyota_supra_mkiv_tuned=Toyota Supra MKIV Time Attack
ks_toyota_ts040=Toyota TS040 Hybrid
ktm_xbow_r=KTM X-Bow R
lotus_49=Lotus 49
lotus_98t=Lotus 98T
lotus_evora_gtc=Lotus Evora GTC
lotus_evora_gte=Lotus Evora GTE
lotus_evora_gte_carbon=Lotus Evora GTE Carbon
lotus_evora_gx=Lotus Evora GX
lotus_exige_240=Lotus Exige 240R
lotus_exige_s=Lotus Exige S
lotus_exige_s_roadster=Lotus Exige S Roadster
lotus_exige_scura=Lotus Exige Scura
lotus_exige_v6_cup=Lotus Exige V6 CUP
lotus_exos_125=Lotus Exos T125
mclaren_mp412c_gt3=McLaren MP4-12C GT3
mercedes_sls=Mercedes-Benz SLS AMG
mercedes_sls_gt3=Mercedes-Benz SLS AMG GT3
pagani_huayra=Pagani Huayra
pagani_zonda_r=Pagani Zonda R
ruf_yellowbird=RUF CTR Yellowbird
shelby_cobra_427sc=Shelby Cobra 427 S/C
tatuusfa1=Tatuus FA01
[Pitstop Settings]
bmw_m3_e30_gra.TyrePressureMinFL=12
bmw_m3_e30_gra.TyrePressureMinFR=12
bmw_m3_e30_gra.TyrePressureMinRL=12
bmw_m3_e30_gra.TyrePressureMinRR=12
ks_alfa_33_stradale.TyrePressureMinFL=9
ks_alfa_33_stradale.TyrePressureMinFR=9
ks_alfa_33_stradale.TyrePressureMinRL=9
ks_alfa_33_stradale.TyrePressureMinRR=9
ks_alfa_romeo_155_v6.TyrePressureMinFL=12
ks_alfa_romeo_155_v6.TyrePressureMinFR=12
ks_alfa_romeo_155_v6.TyrePressureMinRL=12
ks_alfa_romeo_155_v6.TyrePressureMinRR=12
ks_audi_sport_quattro.TyrePressureMinFL=20
ks_audi_sport_quattro.TyrePressureMinFR=20
ks_audi_sport_quattro.TyrePressureMinRL=20
ks_audi_sport_quattro.TyrePressureMinRR=20
ks_ferrari_f138.CarSettings=2
ks_ferrari_f138.TyrePressureMinFL=6
ks_ferrari_f138.TyrePressureMinFR=6
ks_ferrari_f138.TyrePressureMinRL=6
ks_ferrari_f138.TyrePressureMinRR=6
ks_ferrari_f2004.CarSettings=true
ks_ferrari_f2004.TyrePressureMinFL=6
ks_ferrari_f2004.TyrePressureMinFR=6
ks_ferrari_f2004.TyrePressureMinRL=6
ks_ferrari_f2004.TyrePressureMinRR=6
ks_ferrari_sf15t.CarSettings=2
ks_ferrari_sf15t.TyrePressureMinFL=6
ks_ferrari_sf15t.TyrePressureMinFR=6
ks_ferrari_sf15t.TyrePressureMinRL=6
ks_ferrari_sf15t.TyrePressureMinRR=6
ks_ferrari_sf70h.TyrePressureMinFL=6
ks_ferrari_sf70h.TyrePressureMinFR=6
ks_ferrari_sf70h.TyrePressureMinRL=6
ks_ferrari_sf70h.TyrePressureMinRR=6
ks_ford_gt40.TyrePressureMinFL=9
ks_ford_gt40.TyrePressureMinFR=9
ks_ford_gt40.TyrePressureMinRL=9
ks_ford_gt40.TyrePressureMinRR=9
ks_lamborghini_huracan_gt3.TyrePressureMinFL=8
ks_lamborghini_huracan_gt3.TyrePressureMinFR=8
ks_lamborghini_huracan_gt3.TyrePressureMinRL=8
ks_lamborghini_huracan_gt3.TyrePressureMinRR=8
ks_lamborghini_miura_sv.TyrePressureMinFL=20
ks_lamborghini_miura_sv.TyrePressureMinFR=20
ks_lamborghini_miura_sv.TyrePressureMinRL=20
ks_lamborghini_miura_sv.TyrePressureMinRR=20
ks_lotus_25.TyrePressureMinFL=20
ks_lotus_25.TyrePressureMinFR=20
ks_lotus_25.TyrePressureMinRL=20
ks_lotus_25.TyrePressureMinRR=20
ks_lotus_72d.TyrePressureMinFL=9
ks_lotus_72d.TyrePressureMinFR=9
ks_lotus_72d.TyrePressureMinRL=9
ks_lotus_72d.TyrePressureMinRR=9
ks_maserati_mc12_gt1.TyrePressureMinFL=9
ks_maserati_mc12_gt1.TyrePressureMinFR=9
ks_maserati_mc12_gt1.TyrePressureMinRL=9
ks_maserati_mc12_gt1.TyrePressureMinRR=9
ks_mazda_787b.TyrePressureMinFL=9
ks_mazda_787b.TyrePressureMinFR=9
ks_mazda_787b.TyrePressureMinRL=9
ks_mazda_787b.TyrePressureMinRR=9
ks_mercedes_190_evo2.TyrePressureMinFL=12
ks_mercedes_190_evo2.TyrePressureMinFR=12
ks_mercedes_190_evo2.TyrePressureMinRL=12
ks_mercedes_190_evo2.TyrePressureMinRR=12
ks_porsche_962c_longtail.TyrePressureMinFL=8
ks_porsche_962c_longtail.TyrePressureMinFR=8
ks_porsche_962c_longtail.TyrePressureMinRL=8
ks_porsche_962c_longtail.TyrePressureMinRR=8
ks_porsche_962c_shorttail.TyrePressureMinFL=8
ks_porsche_962c_shorttail.TyrePressureMinFR=8
ks_porsche_962c_shorttail.TyrePressureMinRL=8
ks_porsche_962c_shorttail.TyrePressureMinRR=8
lotus_49.TyrePressureMinFL=12
lotus_49.TyrePressureMinFR=12
lotus_49.TyrePressureMinRL=12
lotus_49.TyrePressureMinRR=12
lotus_98t.CarSettings=true
lotus_98t.TyrePressureMinFL=9
lotus_98t.TyrePressureMinFR=9
lotus_98t.TyrePressureMinRL=9
lotus_98t.TyrePressureMinRR=9
lotus_exos_125.CarSettings=true
lotus_exos_125.TyrePressureMinFL=8
lotus_exos_125.TyrePressureMinFR=8
lotus_exos_125.TyrePressureMinRL=8
lotus_exos_125.TyrePressureMinRR=8
pagani_zonda_r.TyrePressureMinFL=9
pagani_zonda_r.TyrePressureMinFR=9
pagani_zonda_r.TyrePressureMinRL=9
pagani_zonda_r.TyrePressureMinRR=9
tatuusfa1.TyrePressureMinFL=9
tatuusfa1.TyrePressureMinFR=9
tatuusfa1.TyrePressureMinRL=9
tatuusfa1.TyrePressureMinRR=9
